Subject: Web Page

From: [email-masked] (Keith)
Date: Thu, 01 Feb 96 21:26:26 GMT

Feel free to visit WeatherBoard!  It's a Web-Based Message Board devoted to 
the discussion of Weather!  Discuss anything from upcoming Snow storms, to 
simple Meteorology Concepts!  You can reach WeatherBoard at:
          http://www.cybercomm.net/~tornado/wxboard/wwwboard.html